### Method

# Nautilus FileInfo add_string_attribute

#### Declaration [src]

    void
    nautilus_file_info_add_string_attribute (
      NautilusFileInfo* file_info,
      const char* attribute_name,
      const char* value
    )

#### Description

No description available.

#### Parameters

`attribute_name`

  Type: `const char*`

  The name of an attribute.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  The name of an attribute.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.